/* 
Theme Name: Divi-Child
Theme URI: https://www.elegantthemes.com
Description: Divi Child Theme
Template: Divi
Version: 1.0.0
Author: Red Hen Business Services/Mat Wilken
Author URI: http://redhenbusiness.com/
*/

@import url("../Divi/style.css");


/* = Body
-------------------------------------------------------------- */


.custom-awesome-icon .et-pb-icon::after {
	content: "\f19d";
	font-family: "FontAwesome" !important;
	font-size: 32px;
}

/* = Navigation
-------------------------------------------------------------- */

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { 
	padding-bottom: 24px !important;
}


.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a { 
	padding-bottom: 10px !important;
}

@media screen and (max-width: 1400px) {
#et-top-navigation { 
padding-left: 0px !important;
}
.et_menu_container { 
width: 95% !important;
}
#top-menu li { 
padding-right: 15px !important;
}
}


/* =  Header
-------------------------------------------------------------- */





/* = Footer
-------------------------------------------------------------- */




/* = Hiding
-------------------------------------------------------------- */

h1.entry-title.main_title {
	display:none;
}

#footer-bottom {
	display:none !important;
}

